*{margin:0;padding:0;}
body,html{width:100%;
	height:100%;
	font-size:14px;
	font-weight:normal;
	 font-family: 'Titillium Web', sans-serif;
}
.background
{
	background-image:url(../images/bg2.png);
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	overflow-y:auto;
	width:100%;
	height:100%;
	background-position:center;
}
.nav {
    position: absolute;
    z-index: 100;
    top: 44%;
	left: -147px;
}
.menuStyle li
{
	display:inline-block;
}
ul.menuStyle li {
    margin: 0px 7px;
    padding: 0 7px;
    display: inline-block;
}
ul.menuStyle li a {
    text-decoration: none;
    color: #000000;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 0 5px;
	font-family: 'Titillium Web', sans-serif;
}
.rotate
{
	transform: rotate(-90deg);
}
.menuStyle .active
{
	color:#0F0;
}
.site-tabs:hover
{
	color:#0F0;
}
.content
{
	position: absolute;
    width:48%;
    height: auto;
    right: 0;
    left: 93px;
    top: 12%;
    min-height: 500px;
}
.home-page
{
	position:absolute;
	right:0;
	top:0;
	text-transform:uppercase;
	color:#000000;
	left:0;
	width:100%;
}
.social-site
{
	padding: 14px;
    margin: 5px;
    bottom: 10px;
    position: absolute;
    z-index: 200;	
}
.home-page p, .about-page p
{
	margin: 0;
    padding: 0;
	font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px;
    letter-spacing: 1px;
	text-transform:capitalize;
	color: #000000;
	/*font-family: 'Dancing Script', cursive;*/
	 font-family: 'Titillium Web', sans-serif;
}
.home-page h1
{
	font-size:50px;
	border-bottom: 5px solid #f56a00;
}
.home-name-bottom{    width: 80%;
    border-left: 5px solid #ff6a00;
    padding-left: 20px;}
.myHome {
    padding: 5px;
    margin: 5px 0 0 10px;
    top: 10px;
    position: absolute;
}
.home-page h3
{
	font-size:28px;
	padding:9px 0;
	opacity:0.6;
	text-transform:capitalize;
}
.about-page
{
	position:absolute;
	right:0;
	padding:0 10px;
	text-transform:capitalize;
	display:none;
	
}
.Portfolio{display:none;}
.Portfolio input{display:none;}
.about-page input{display:none;}
.social-site .fas{font-size: 22px; color: chartreuse;}
main {
  box-shadow: 0 1px 3px rgba(0,0,0,.1);
}

section {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #abc;
}
label {
    display: inline-block;
    margin: 0 0 -1px;
    padding: 6px 13px;
    font-weight: 500;
    text-align: center;
    color: #000000;
    border: 1px solid transparent;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.5px;
}
input:checked + label {
  border-bottom: 2px solid #ff6a00;
  color:#ff6a00;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

@media screen and (max-width: 800px) {

}

@media screen and (max-width: 500px) {

}
.contact-page{display:none;}
#contact {
	background: #595b5b00;
	padding:0 25px;
}

#contact h3 {
	color: #F96;
	display: block;
	font-size: 30px;
	font-weight: 400;
}

#contact h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
	color:#000000;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background: #595b5b00;
	margin:0 0 5px;
	padding:10px;
}

#contact textarea {
	height:100px;
	max-width:100%;
  	resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#0CF;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}
#tab-button {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
#tab-button li {
  display: table-cell;
  width: 20%;
}
#tab-button li a {
    display: block;
    padding: .5em;
    /* background: #eee; */
    border-bottom: 1px solid #ddd;
    text-align: center;
    color: #000000;
    text-decoration: none;
	    font-size: 19px;
}
 #tab-button .is-active a {    border-bottom: 2px solid #ff6a00;
    color: #ff6a00;}
.tab-contents {
  color: #fff;
	line-height: 36px;
}
.port-photo img
{
	 -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  cursor:pointer;
  width:128px;
}
.port-photo img:hover
{
	-webkit-filter: grayscale(0%); 
  filter: grayscale(0%);
   transform: scale(1.05);
}
.Portfolio-icon .far{margin-right:10px;}
.Portfolio-images{margin:0;padding:0;list-style:none;} 
.Portfolio-images li
{
	    display: inline-block;
    padding: 17px 24px;
}
@media screen and (min-width: 640px) {
  .tab-button-outer {
    position: relative;
    z-index: 2;
    display: block;
  }
  .tab-select-outer {
    display: none;
  }
  .tab-contents {
    position: relative;
    top: -1px;
    margin-top: 0;
  }
}










